/*------------------------------------------------------------------------------
 src/lib/dj/sort.cxx
 
 Copyright (c) 2004-2006 Darby Johnston.
 All rights reserved.
 Use is subject to license terms.
------------------------------------------------------------------------------*/

#include "djSort.h"
#include <djAssert.h>
#include <stdlib.h>

namespace dj {

void qsort(void * in, int size, int elemSize, QSortCompare * compare)
{
  DJ_ASSERT(in);
  DJ_ASSERT(compare);
  
  ::qsort(in, size, elemSize, compare);
}

}
